.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eda73dc6-8901-d6ed-c9a0-b9b0fddcf5e2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9101cc6-64e2-9292-a0ba-66c293082119 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-10509a2b-fd18-72bf-c7f1-326cc548c021 {
margin-top: var(--spacer-6,4.5rem) !important;
}
#wrapper p, #wrapper ul li,
#wrapper .card.horizontal-card .card-para p {
  font-size: 18px !important;
}
.lfr-layout-structure-item-b084514c-14c5-fcc3-4340-f56c03ed9a7c {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b102513-30cf-d7ef-8781-a85df4af8c84 {
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-65929f52-1c24-e823-31f2-e1c79b208484 {
margin-bottom: var(--spacer-3,1rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-ad69a7b0-194a-9c41-cfd1-a2b8807d0ab5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .custom-table th {
min-height: 70px;
}.lfr-layout-structure-item-095428b1-9a53-f6b2-79e2-8613b97f0a88 {
margin-bottom: var(--spacer-7,6rem) !important;
}
